.pu-auth-phone * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.pu-auth-phone .dn { display:none; }

.pu-auth-phone { max-width:400px; min-width:240px; background:#fff; padding:0px; margin:0px auto; position:relative; padding:20px 20px 24px 20px; }
.pu-auth-phone .wtitle { font-weight:600; color:#000000; font-size:18px; line-height:24px; padding:2px 0px 0px 4px; }
.pu-auth-phone .txt { padding:0px 5px 0px 7px; font-size:14px; color:#000000; margin-top:13px; }
.pu-auth-phone .txt-c { text-align:center; }
.pu-auth-phone .bbutts { padding-top:10px;  }
.pu-auth-phone .bbutts .bbutt { margin-top:10px; border-radius:2px; background:#aaa; color:#fff; font-weight:600; font-size:12px; text-align:center; padding:10px; text-transform:uppercase; cursor:pointer; }
.pu-auth-phone .bbutts .bbutt-yes { background:#00bb00; }
.pu-auth-phone .bbutts .bbutt-yes:hover { background:#00cc00; }
.pu-auth-phone .bbutts .bbutt-no { background:#eaeaea; color:#000; }
.pu-auth-phone .bbutts .bbutt-no:hover { background:#e1e1e1; }

.pu-auth-phone .fields div { border:1px #d1d1d1 solid; margin-top:9px; }
.pu-auth-phone .fields div.focus { border-color:#4a4a4a; }
.pu-auth-phone .fields div input { border:0px; padding:4px 11px; width:100%; }
.pu-auth-phone .fields div.read-only { border-color:#fff; }
.pu-auth-phone .fields div.read-only input { font-weight:600; }

.pu-auth-phone label { display:inline; }

.pu-auth-phone .phone-num-line { font-weight:600; }


.pu-auth-phone .gbutts { padding-top:20px; position:relative; }
.pu-auth-phone .gbutts::after { content:''; width:100%; height:0px; display:table; }
.pu-auth-phone .gbutts .bbutt { margin-left:4%; float:left; width:48%; border-radius:2px; background:#aaa; color:#fff; font-weight:600; font-size:12px; text-align:center; padding:10px; text-transform:uppercase; cursor:pointer; }
.pu-auth-phone .gbutts .bbutt-yes { background:#00bb00; margin-left:0px; }
.pu-auth-phone .gbutts .bbutt-yes:hover { background:#00cc00; }
.pu-auth-phone .gbutts .bbutt-no { background:#eaeaea; color:#000; }
.pu-auth-phone .gbutts .bbutt-no:hover { background:#e1e1e1; }

.pu-auth-phone .mbutts { padding-top:8px; position:relative; }
.pu-auth-phone .mbutts .bbutt { border-radius:2px; border:2px #fdd33b solid; background:#fff; color:#000; font-weight:600; font-size:12px; text-align:center; padding:5px; max-width:180px; margin:0px auto; text-transform:uppercase; cursor:pointer; }
.pu-auth-phone .mbutts .bbutt:hover { background:#fdd33b; }
.pu-auth-phone #customer_code { text-align:center; font-size:32px; font-weight:600; }

.pu-auth-phone .phone-step { position:relative; }
.pu-auth-phone .phone-step .mess { display:none; position:absolute; left:0px; top:0px; right:0px; bottom:0px; background:rgba(255,255,255,.9); z-index:10; }
.pu-auth-phone .phone-step .mess span { display:block; position:absolute; left:0px; right:0px; top:50%; transform:translateY(-50%); padding:0px 10px; z-index:11; font-weight:600; text-align:center; }
/*.pu-auth-phone .phone-step-2 .mess span { left:0px; right:0px; bottom:64px; transform:none;}*/
.pu-auth-phone .phone-step .mess span.err { color:#770000; }

.pu-auth-phone .accert-div { padding:0px 0px 0px 0px; }
